{
  "area": [
    {
      "xpos": 698,
      "ypos": 725,
      "width": 26,
      "height": 24,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "akregator_systemtray"
  ]
}